package cn.com.qmth.examcloud.core.questions.service.themispaper;

/**
 * @author chenken
 * @date 2017年7月25日 上午9:39:11
 * @company QMTH
 * @description ComputerTestPaper.java
 */
public class ThemisPaperAndAnswer {

	private ThemisAnswer answer;
	private ThemisPaper paper;

	public ThemisAnswer getAnswer() {
		return answer;
	}

	public void setAnswer(ThemisAnswer answer) {
		this.answer = answer;
	}

	public ThemisPaper getPaper() {
		return paper;
	}

	public void setPaper(ThemisPaper paper) {
		this.paper = paper;
	}

}
